### Function

# Pango.AttrFontFeatures.new

#### Declaration [src]

    PangoAttribute*
    pango_attr_font_features_new (
      const gchar* features
    )

#### Description [src]

Create a new font features tag attribute.

#### Parameters

`features` | `const gchar*`
| a string with OpenType font features, in CSS syntax
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller